/*修改navbox样式*/
.navBox{border:none;padding:9px 0;margin-top:15px; background:#3D94D7;}
#headers .navHome,#headers .navZw,#headers .navNews,#headers .navSpf,#headers .navEsf{background-image:url(../images/2014/home/icobanner.gif); background-repeat:no-repeat;}
#headers .navHome a,#headers .navZw a,#headers .navNews a,#headers .navSpf a,#headers .navEsf a,#headers .navBbs a{color:#fff;}
#headers .navHome a:hover,#headers .navZw a:hover,#headers .navNews a:hover,#headers .navSpf a:hover,#headers .navEsf a:hover,#headers .navBbs a:hover{color:#0D51A6; background:#CAE1EE;}
#headers .navNewst a,#headers .danNewst a{color:#FCFF00;}
#headers .navNewst a:hover,#headers .danNewst a:hover{color:#0D51A6; background:#CAE1EE;}
#headers .navNewst .arrow span{border-left-color:#3D94D7}

/*第一屏*/
.News_le{float:left;width:310px;}
.News_ri{float:right;width:860px;}
/*近期楼盘*/
.titB{height:24px;font-size:14px;color:#3391FF;font-weight:700;}
.titB span{float:right;height:32px;line-height:32px;padding:0 10px 0 0px;}
.titB span a:link,
.titB span a:visited{color:#3391FF;}
.contB{border:none; height:200px;}
/*模拟滚动条*/
#scrollBox_all{}
#scrollBox_all .scrollBoxC,#scrollBox_all .scrollContent,#scrollBox_all .scrollBarBg{height:190px;}
#scrollBox_all .scrollBoxC{overflow:hidden;padding:0 5px 0 0;position:relative;}
#scrollBox_all .scrollContent{overflow:hidden;position:absolute;top:0;}
#scrollBox_all .scrollBarBg{width:13px;position:absolute;right:0;top:0;background:url(../images/scrollbar/lin.gif) repeat-y 5px 0; display:none;}
#scrollBox_all .scrollBar{width:13px;height:35px;background:url(../images/scrollbar/icon_gd_m.jpg) left center;position:absolute;right:0;top:0; }
#scrollBox_all .scrollBar p{display:block;width:100%;height:100%;}
#scrollBox_all .scrollBar .topBg{background:url(../images/scrollbar/icon_gd_t.jpg) top left no-repeat;}
#scrollBox_all .scrollBar .barBg{background:url(../images/scrollbar/icon_gd_b.jpg) bottom left no-repeat;}
/*开盘优惠*/
.tabkaipan{clear:both;}
.tabkaipan td.tit{height:24px;}
.tabkaipan td{padding:2px 0;}
.tabcolor td{padding:1px 0;}
.tabpaihan td{padding:2px 0;}
.tabpaihan td img{margin-top:3px;}
.cspt_Tle{height:25px;padding-top:8px;border-top:1px solid #6DAAEA; border-bottom:none; margin-top:5px;}
.cspt_Tle strong a{font-size:14px; color:#3391FF; font-weight:700;}
.cspt_Tle span{float:right;line-height:25px;}
.cspt_Tle_box{border-top:none; padding-top:5px;}
.magtext{margin-top:10px;line-height:22px;color:#666;background:url(../images/spf/list_14.gif) no-repeat 0px 4px;}
.magtext li{padding-left:18px;line-height:22px;height:22px;overflow:hidden; }
.magtext1{padding:0px 5px 0px 0px;color:#666;}
.magtext1 li{line-height:28px;font-size:12px;height:28px;overflow:hidden;}
/*新闻资讯*/
.News_headlines{float:left;width:430px;padding-left:15px;padding-right:10px;height:386px;}
.Headlines{padding:4px;}
.Headlines dl{background:#FFFFFF;text-align:left;}
.Headlines dl dt{height:23px;line-height:23px;font-weight:bold; font-family:"Microsoft YaHei",simsun;font-size:20px;overflow:hidden;}
.Headlines dl dt a:link,
.Headlines dl dt a:visited{color:#3391FF;}
.Headlines dl dd{padding:10px 0;}
.Headlines dl dd a{color:#063796;margin-right:5px;}
.Headlines ul{padding:7px 0 5px 0px;}
.Headlines ul li{font-size:14px;line-height:30px;height:30px;overflow:hidden;}
.linenew{background:url(../images/line_solid_blk.png) 0 0 repeat-x; height:1px; font-size:0px;margin:0 auto;}
/*新闻右边幻灯片*/
.News_PPT{float:right;width:350px;height:386px;}
.News_PPT ul.pptul{padding:15px 0 0 0px; margin-top:5px;}
.News_PPT ul.pptul li{line-height:30px;height:30px;overflow:hidden;}
.News_PPT ul.pptul li span{color:#666;margin-right:6px;}
.News_PPT ul.pptul li a:link,
.News_PPT ul.pptul li a:visited{ font-size:14px;}
/*第二屏*/
/*公用盒子模型*/
.BoxLeft{float:left;width:319px;border-right:1px solid #D2E1F1;border-left:none;}
.BoxRight{float:right;width:840px;}
.BoxNei{padding:0px 20px 0 0px;overflow:visible;}
.BoxNei .rqphb{}
.BoxNei .rqphb li{position:relative;margin-top:2px;line-height:25px;padding-left:18px;height:25px;overflow:hidden;}
.BoxNei .rqphb li a{width:201px;padding-right: 20px;overflow:hidden;}
	.BoxNei .rqphb li.i1{background:url(../images/1.gif) no-repeat 0 7px;}
	.BoxNei .rqphb li.i2{background:url(../images/2.gif) no-repeat 0 7px;}
	.BoxNei .rqphb li.i3{background:url(../images/3.gif) no-repeat 0 7px;}
	.BoxNei .rqphb li.i4{background:url(../images/4.gif) no-repeat 0 7px;}
	.BoxNei .rqphb li.i5{background:url(../images/5.gif) no-repeat 0 7px;}
	.BoxNei .rqphb li.i6{background:url(../images/6.gif) no-repeat 0 7px;}
	.BoxNei .rqphb li.i7{background:url(../images/7.gif) no-repeat 0 7px;}
	.BoxNei .rqphb li.i8{background:url(../images/8.gif) no-repeat 0 7px;}
	.BoxNei .rqphb li.i9{background:url(../images/9.gif) no-repeat 0 7px;}
	.BoxNei .rqphb li.i10{background:url(../images/10.gif) no-repeat 0 7px;}
	.BoxNei .rqphb li.i11{background:url(../images/11.gif) no-repeat 0 7px;}
	.BoxNei .rqphb li.i12{background:url(../images/12.gif) no-repeat 0 7px;}
.BoxNei .rqphb li span{position:absolute; right:0px; top:0px; font-family:Arial, Helvetica, sans-serif; font-weight:700;}
.lsbg{ background:url(../images/spf/lsbg.png) no-repeat 0 0; height:249px;background-size: 94%}
.lsbg dl{ padding-top:70px;padding-left:20px;}
.lsbg dl dd{line-height:32px;font-family:"Microsoft YaHei"; color:#fff;}
.lsbg dl dd b{ font-size:20px;color:#f3f702;}
.BoxNei_tle{height:20px;line-height:20px; padding:2px 0; background-color:#f9f9f9;}
.BoxNei_tle strong{color:#3391FF;display:inline-block;padding-right:6px;font-size:14px; font-weight:700;}
.BoxNei_tle span{float:right;}
.BoxNei_tle strong a{color:#3391FF}

.BoxNei_tle1{height:19px;line-height:19px;padding:5px 0 5px 0;border-top:1px solid #6DAAEA;}
.BoxNei_tle1 strong{color:#3391FF;display:inline-block;padding-right:6px;font-size:14px; font-weight:700;}
.BoxNei_tle1 span{float:right;}
.BoxNei_tle1 strong a{color:#3391FF}

/*周报图片样式*/
.Imgt{overflow:hidden; zoom:1;}
.Imgtxt1{float:left;text-align:center;padding:0 7px;}
.Imgtxt1 .Img1{width:86px;height:74px;background:#fff;padding:2px;border:1px solid #d7dde1;}
.Imgtxt1 .Img1 img{width:86px; height:74px;}
.Imgtxt1 p{ display:block;height:21px;line-height:21px;background:#d7dde1; width:92px;}
ul.txtLine1{margin-top:9px;}
ul.txtLine1 li{display:block;text-align:left;padding:0 5px 0 2px;line-height:24px;height:24px;overflow:hidden;}
ul.txtLine2{margin-top:10px;}
ul.txtLine2 li{height:23px;line-height:23px;}
ul.txtLine2 li a.selecd:link,
ul.txtLine2 li a.selecd:visited{color:#ff0000;}
#r_cjzs{margin:10px 5px 0 5px;}
#r_cjzs th,#r_cjzs td{text-align:left;}
#headlineUl{padding:5px 0;}
#headlineUl li a{color:#3391FF;}
#headlineUl li.TleCion{line-height:23px;padding-left:25px;color:#063796;margin-top:5px;padding-top:8px;border-bottom:1px dashed #b0b0b0;background:url(../images/spf/icon6.gif) no-repeat left 10px;}
#headlineUl li.TleCion a:link,
#headlineUl li.TleCion a:visited{color:#666;}
/*right box*/
.queSearch{ clear:both;}
.titD{height:30px;overflow:hidden;border-top:1px solid #6DAAEA;position:relative; padding-top:5px;}
.titD ul strong,.titD h3 strong{float:left;font-size:14px; color:#3391FF; font-weight:700;padding-right:73px;}
.titD strong i{font-size:12px; color:#666;}
.titD li{float:left;width:86px;cursor:pointer;margin-right:5px;font-size:14px;text-align:center;color:#747474;}
.titD li.hover{color:#488FD1;border-bottom:2px solid #3391FF;}
.contentTab01C{background:#FFFFFF;margin:0px auto 4px auto;}
.contentTab01C ul{}
.contentTab01C ul li{float:left;width:405px;height:26px;line-height:26px;position:relative;margin-right:30px;}
.contentTab01C ul li i{position:absolute;right:5px; top:0px;}
.BoxB{float:left;width:405px;height:239px;overflow:hidden;background:#ffffff;_display:inline}
.BoxB_Tle{height:29px;border-top:1px solid #6DAAEA;}
.BoxB_Tle strong{line-height:29px;font-size:14px;}
.BoxB_Tle span{float:right;line-height:29px;}
.BoxB_Tle span a{color:#999;}
.coline1{/*border-bottom:1px solid #DBECEC; background:#FBFBFB;*/}
.coline1 strong a{color:#3391FF; font-weight:700;}
.coline2{border-bottom:1px solid #509f09;}
.coline2 strong{color:#1b1b1b;}
.coline3{border-bottom:1px solid #6659bb;}
.coline3 strong{color:#1b1b1b;}
.coline4{border-bottom:1px solid #c78800;}
.coline4 strong{color:#1b1b1b;}
.BoxBcon{padding:9px 5px 0px 5px;}

.ImgList{ padding-bottom:5px;}
.Img3{float:left;width:99px;height:64px;border:1px solid #d7dde1;padding:2px;}
.ImgList ul{float:left;padding:3px 0 0 8px;}
.ImgList ul li{height:23px;line-height:23px;}
.ImgList ul li a:link,
.ImgList ul li a:visited{color:#063796;}
/*-右侧方块区域*图片详情--*/
.ImgList p{float:left;width:180px;padding:2px 0 0 5px;}
.ImgList p strong{display:block;height:28px;line-height:28px;font-weight:normal;font-size:14px;}
.ImgList p strong a:link,
.ImgList p strong a:visited{color:#ff5400; text-decoration:underline;}
.ImgList p span{padding-left:12px;}
.ImgList p span a:link,
.ImgList p span a:visited{color:#063796;}
ul.List22{margin-top:7px;}
ul.List22 li{float:left;width:49%;height:22px;line-height:22px;overflow:visible;color:#747474;padding-right:3px;display:inline;}
ul.List22 li a:link,
ul.List22 li a:visited{color:#063796!important;}
.echarts_box{width: 840px;
	height: 220px;}
/*2016-09-02 广告xgt*/
.guanggao{position: absolute;bottom:0;right:0;background:url(../images/guanggao.png) no-repeat 0 0;width:29px;height:16px;display:block;}
.guanggao1{position: absolute;bottom:0;background:url(../images/guanggao.png) no-repeat 0 0;width:29px;height:16px;display:block;}
.spf_title_box {display: flex;justify-content: space-between;padding: 100px 20px 20px 20px;color: #fff;}
.spf_title_box li:nth-child(1) {width: 50px;}
.spf_title_box li:nth-child(2) {flex: 1;text-align: center;}
.spf_title_box li:nth-child(3) {flex: 1;text-align: right;}
.spf_content_box li {display: flex;justify-content: space-between;align-items: baseline;padding: 0 20px;color: #fff;font-size: 14px;margin-bottom: 15px;}
.spf_content_box li span:nth-child(1) {width: 50px;}
.spf_content_box li span:nth-child(2) {flex: 1;text-align: center;}
.spf_content_box li span:nth-child(3) {flex: 1;text-align: right;}
.spf_num em {font-size: 18px;color: #f3f702;}
.djl_num {color: #ff5400;font-size: 16px;margin: 0 3px;}
.w120-hidden{white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width:120px ; display: block;}

